/*-------------- Done page --------------*/
.done-join {
  font:bold 17px Arial, Helvetica, sans-serif; 
  text-align:center; 
  line-height:22px;
}  
.done-acct_email {
  width:250px;
} 
.done-acct_user {
  width:250px;
} 
.done-acct_pass {
  width:250px;
}
.done-acct_pass {
  width:250px;
}

.done-savedlg_errors {
  margin:-12px 0 0 62px;
}
.done-more {
  padding-left:145px;
} 
.done-join-text {
  margin: 10px 15px;
}
.done-savebutton {
  margin-top:20px;
}
/*-------------- LP page --------------*/
.rating-width {
  width:230px;
} 
.lp-more {
  padding-left:215px;
} 
.lp-rating-msg {
  font-size:12px;
  left:140px;
  top:16px;
} 
.report-abuse {
  margin-right:25px;
  text-align:right;
}
